RK-J - Feature #2719

Create learn/videos2 page
11/25/2022 08:16 AM - Ram Kordale

Status: Closed Start date: 11/25/2022
Priority: Immediate Due date: 11/25/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.50 hours
Description

Content is same as learn/videos except:
- Replace "Click here" with "Search in the box above"
- Add search box

If url used is learn/videos2?playlist=x where x is hyphenated subject and book name, then, choose that subject-book. If "?playlist=x"
is absent, then choose 'Deep Learning: Andrew Ng Coursera'.

History

#1 - 11/25/2022 08:21 AM - Ram Kordale

- Description updated

#2 - 11/25/2022 09:16 AM - Ayush Khandelwal
- Due date set to 11/25/2022
- Estimated time set to 2.00 h

#3 - 11/25/2022 09:16 AM - Ayush Khandelwal

- Status changed from New to In Progress

#4 - 11/25/2022 12:18 PM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 11/25/2022 12:19 PM - Ayush Khandelwal

- Status changed from Resolved to Feedback

#6 - 11/26/2022 10:48 AM - Ram Kordale

- Description updated

#7 - 12/26/2022 05:46 AM - Ram Kordale
- Status changed from Feedback to Closed
